/* Does the compiler understand __attribute__((unused))?
   This is used by gcc to indicate that a parameter to a function is
   unused, like this:

         int foo(int x __attribute__((unused)))
	 {
	     // code that doesn't use the variable x
	 }

   Define this to one if the compiler understands it.  It will then
   emit fewer warnings about unused arguments. */

#undef HAVE_ATTRIBUTE_UNUSED



/* Is errno declared in <errno.h>?  Some ancient systems don't declare
   it. */

#define HAVE_ERRNO_IN_ERRNO_H 1



/* Does the compiler understand ANSI-style prototypes? */

#define PROTOTYPES 1


/* Some systems comes with broken readlink implementations that sets
   errno to EIO (instead of the more common and generally more useful
   value ERANGE) when an attempt to read a symlink into a buffer that
   is too small.  EIO is also generated if there is a genuine I/O
   error when attempting to read the symlink.  If the buffer was to
   small cmod will make it larger and try again, but if EIO is
   reported and the cause is a real I/O error there is no sense in
   trying again.

   Define this if readlink returns EIO for too small buffers.  Cmod
   will then try to increase the buffer if EIO is returned, but only
   up to a reasonable maximum size.  */

#undef READLINK_EIO_BROKEN


/* The name and version of this software distribution.  These
   originates from AM_INIT_AUTOMAKE in the configure.in file.  */

#define PACKAGE "configure-generated"
#define VERSION "configure-generated"
